<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.406999588013</MDI>
      <MDI key="STATISTICS_MEAN">11.366050642975</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.5910000801086</MDI>
      <MDI key="STATISTICS_STDDEV">5.1943072880663</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
